<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_NP_80AiMEe-DJpNuP2L-bg" id="_NP-usAiMEe-DJpNuP2L-bg" label="j_init_exec" version="0.1" statusCode="" item="_NP_80giMEe-DJpNuP2L-bg" displayName="j_init_exec">
    <author href="../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_NQLjAAiMEe-DJpNuP2L-bg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_NQLjAQiMEe-DJpNuP2L-bg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_NQLjAgiMEe-DJpNuP2L-bg" key="created_date" value="2024-05-02T15:59:34.960+0200"/>
    <additionalProperties xmi:id="_NQLjAwiMEe-DJpNuP2L-bg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_NQLjBAiMEe-DJpNuP2L-bg" key="modified_product_version" value="8.0.1.20211109_1610"/>
<<<<<<< HEAD
    <additionalProperties xmi:id="_NQMKEAiMEe-DJpNuP2L-bg" key="modified_date" value="2024-05-22T14:46:21.161+0200"/>
=======
    <additionalProperties xmi:id="_NQMKEAiMEe-DJpNuP2L-bg" key="modified_date" value="2024-05-22T14:38:14.316+0200"/>
>>>>>>> Souhayl
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_NP_80QiMEe-DJpNuP2L-bg" path=""/>
  <TalendProperties:JobletProcessItem xmi:id="_NP_80giMEe-DJpNuP2L-bg" property="_NP_80AiMEe-DJpNuP2L-bg" state="_NP_80QiMEe-DJpNuP2L-bg">
    <jobletProcess href="j_init_exec_0.1.item#/0"/>
    <icon href="j_init_exec_0.1.item#/1"/>
  </TalendProperties:JobletProcessItem>
</xmi:XMI>
